<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Classes</key>
	<dict>
		<key>MyDocument</key>
		<dict>
			<key>Description</key>
			<string>Holds a single cross view.</string>
			<key>Name</key>
			<string>document</string>
			<key>PluralName</key>
			<string>documents</string>
		</dict>
	</dict>
	<key>Commands</key>
	<dict>
		<key>animPDF</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>time</key>
				<dict>
					<key>Description</key>
					<string>animation time (in seconds)</string>
					<key>Name</key>
					<string>time</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Sets the animation time and exports the cross view as a PDF document.</string>
			<key>Name</key>
			<string>animPDF</string>
		</dict>
		<key>savePDF</key>
		<dict>
			<key>Description</key>
			<string> Save the cross view as a PDF document. Display a Save Dialog Boxe to let the user select a path name.</string>
			<key>Name</key>
			<string>savePDF</string>
		</dict>
		<key>setAnimation</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>time</key>
				<dict>
					<key>Description</key>
					<string>animation time (in seconds)</string>
					<key>Name</key>
					<string>time</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Sets the animation time and updates the cross view.</string>
			<key>Name</key>
			<string>setAnimation</string>
		</dict>
		<key>writeAnimation</key>
		<dict>
			<key>Description</key>
			<string>Write the cross view as a Quicktime sequence.</string>
			<key>Name</key>
			<string>writeAnimation</string>
		</dict>
		<key>writePDF</key>
		<dict>
			<key>Description</key>
			<string>Write the cross view as a PDF document. This command does not display a Save Dialog Box.</string>
			<key>Name</key>
			<string>writePDF</string>
		</dict>
	</dict>
	<key>Description</key>
	<string>Suite for GEOD.</string>
	<key>Name</key>
	<string>GEOD Suite</string>
</dict>
</plist>
